If you have a potential security concern to report, please message @fletch3555 or @emptynick directly in our slack group:

https://voyager-slack-invitation.herokuapp.com/

We request that you do NOT report it publicly until we've had a chance to confirm the issue and provide a fix.
